html,body,table,div,img,form,p,h1,h2,h3,h4,ul,li { margin:0px;padding:0px;border:0px none;border-spacing:0px;text-align:left; }
html,body,table,div,img,form,p,h1,h2,h3,h4,big,small,em,strong,input,select,textarea { font-family:helvetica,arial,sans-serif;font-size:11px;color:#777;font-weight:normal;text-decoration:none;font-style:normal; }
html { overflow:-moz-scrollbars-vertical; }
td img { display:block; }
input,select,textarea { border:1px solid #ccc;background-color:#fff;cursor:pointer; }
input { padding-left:3px;padding-right:3px; }
textarea { padding:2px 3px;overflow:auto; }
small { color:#ddd; }
em { font-size:12px;font-weight:bold;color:#ccc; }
strong { font-size:13px;color:#bbb; }
big { font-size:15px;color:#aaa; }
a, input { outline:none; }
a:link, a:visited, a:active { text-decoration:none;color:#888; }
a:hover { text-decoration:none;color:#272727; }

#web { background:#eee url(i/topfade.png) repeat-x top left;text-align:center; }
#topper { width:374px;margin:36px auto 10px auto; }
.ssnobut, .ssbut, .ssbuti { width:21px;height:19px; }
.ssbut { background:url(i/but_aplay.png) top left no-repeat;float:right; }
.ssbut a { background:url(i/but_play.png) top left no-repeat; }
.ssbuti { background:url(i/but_astop.png) top left no-repeat;float:right; }
.ssbuti a { background:url(i/but_stop.png) top left no-repeat; }
.sitebut { width:60px;height:17px;color:#666; }
.siteinput { width:160px;height:13px; }
.abut { width:160px;border-left-color:#fefefe;border-top-color:#fafafa;border-right-color:#c3c3c3;color:#555; }
.sitebut:hover,.abut:hover { background-color:#f2f2f2; }
.srw { margin-top:2px; }
.srw2 { margin:2px 0 4px 0; }
.o { color:#f61; }
.b { color:#18f; }
.g { color:#283; }
.p { color:#b0a; }

#imagedisplay, #imageshow, .iscont { width:1024px;height:464px;margin:0px auto;text-align:center;overflow:hidden; }
#imagedisplay, #imageshow { background:url(i/bg_img_2.jpg) center center no-repeat; }
#anibox { width:772px;height:454px;padding-top:8px;overflow:hidden;margin:auto; }
#nav, #navalone { height:30px;text-align:center;margin:6px auto 3px auto; }
.fserie, .nserie { width:115px;height:20px; }
.fbilde, .nbilde { width:80px;height:20px; }
.fserie a { background:url(i/fserie.png) top left no-repeat; }
.fserie { background:url(i/fserie_mo.png) top left no-repeat; }
.fbilde a { background:url(i/fbilde.png) top left no-repeat; }
.fbilde { background:url(i/fbilde_mo.png) top left no-repeat; }
.nbilde a { background:url(i/nbilde.png) top right no-repeat; }
.nbilde { background:url(i/nbilde_mo.png) top right no-repeat; }
.nserie a { background:url(i/nserie.png) top right no-repeat; }
.nserie { background:url(i/nserie_mo.png) top right no-repeat; }
#ttil, #ttir { font-size:12px;color:#888;width:20px; }
#ttil { text-align:right; }
#ttir { text-align:left; }
#ttim { font-size:12px;color:#c2c2c2;margin:0 3px; }

.si { margin-left:384px;vertical-align:bottom;height:20px;cursor:pointer; }
.tnbg { width:77px;height:100px;background:url(i/bg_img_76bt.png) center left repeat-y;overflow:hidden;text-align:center;filter:alpha(opacity=0);opacity:0; }
.tn { width:58px;height:88px;overflow:hidden;margin:0 auto 0 9px;cursor:pointer; }
.gibg { overflow:hidden;text-align:center; }
.gi { width:772px;height:464px;overflow:hidden;margin:0 auto;cursor:pointer; }

.mainheader, .newstext, .nh, .nhb, .nhs { text-align:center; }
.mainheader { font-size:18px;margin:6px 0 4px 0;color:#b0b0b0; }
.nh,.nhb,.nhs { color:#a0a0a0; }
.nhs { font-size:11px;line-height:12px; }
.nh { font-size:14px;line-height:22px; }
.nhb { font-size:17px;line-height:24px; }
.nhs span,.nh span,.nhb span { margin-left:6px; }
.nhs span { font-size:10px; }
.nh span { font-size:11px; }
.nhb span { font-size:14px; }
.newstext { color:#444;margin:0px 0 8px 0; }
.newstext i { color:#777; }
.nts { font-size:9px; }
.nt { font-size:10px; }
.ntb { font-size:11px; }
.nt a, .nt a:link { font-size:11px;border-bottom:1px dotted #aaa; }
.nt a:hover { border-bottom:1px dotted #444; }

.bordered_nl div, .bordered { border:1px solid #e7e7e7; }
.bordered_nl { border-left:0px none;border-bottom:0px none; }
.bordered_nl div { margin:0px 0px 1px 1px; }
.wbordered { border:1px solid #fff; }

#mainmenu { width:100%; }
#mmleft, #mmright { width:50%;background:url(i/menu_bg.png) top left repeat-x; }
#mmleft { text-align:right; }
.infotab { margin-left:auto; }
.infotab td { vertical-align:top; }
.logoa { width:110px;height:65px;background:url(i/logo_a.png) bottom left no-repeat;cursor:pointer; }
.logob { width:232px;height:50px;background:url(i/logo_b.png) bottom left no-repeat;cursor:pointer; }
.tel { width:68px;height:24px;background:url(r/cell.png) top left no-repeat;float:right;margin:0 14px 0 5px; }
.mail { width:135px;height:24px;background:url(r/email_mo.png) top left no-repeat;float:right; }
.mail a { background:url(r/email.png) top left no-repeat; }

#udpos { margin-left:475px; }
#dpil,#upil { position:relative;width:20px;height:20px;visibility:hidden;display:none; }
#dpil { background-image:url(i/upil.png);top:-20px; }
#dpil span { background-image:url(i/upil_mo.png); }
#upil { background-image:url(i/dpil.png);top:-454px; }
#upil span { background-image:url(i/dpil_mo.png); }

.sst { width:140px;height:17px; }
.bst { width:140px;height:42px; }
.sti { width:220px;height:17px; }
.stil { width:220px;height:24px; }
.topstil { width:220px;height:19px; }
.rcell td { text-align:left;width:160px; }

#footer { text-align:left;margin-right:auto;height:19px; }
.copy1 { width:185px;height:20px;background:url(r/copy1b.png) left top no-repeat; }
.copy2 { width:58px;background:url(r/copy2b.png) left top no-repeat; }
.copy3 { width:71px;height:20px; background:url(r/copy3b_mo.png) left top no-repeat; }
.copy3 a { background:url(r/copy3b.png) left top no-repeat; }
.copy4 { width:54px;background:url(r/copy4b.png) left top no-repeat; }
.copy5 { width:29px;height:20px; background:url(r/copy5b_mo.png) left top no-repeat; }
.copy5 a { background:url(r/copy5b.png) left top no-repeat; }
.copysep { width:11px;background:url(r/copy_sep.png) center top no-repeat; }

.flip a span { display:block;width:100%;height:100%;white-space:nowrap;visibility:hidden; }
.flip a { display:block;width:100%;height:100%;cursor:pointer; }
.flip a:link, .flip a:visited, .flip a:active { color:#888;text-decoration:none; }
.flip a:hover { background:none;color:#272727;text-decoration:none; }
.flip a:hover span { visibility:visible; }
